## gnome-speech 0.4.25

=== debian/changelog ===
gnome-speech (1:0.4.25-5ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.
  * Build-depend on gnome-common to fix missing macros after autoreconf.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 27 Jan 2014 23:00:15 -0500

gnome-speech (1:0.4.25-5ubuntu1) quantal; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control:
      + libgnome-speech7: Mention all backends that are built, and depend
        on pulseaudio-utils .
      + libgnome-speech-dev: Refer to libgnome-speech7.
    - debian/libgnome-speech7.install:
      + ship other drivers as well.
      + Ship test-speech in main package, instead of -dev package.
    - debian/rules: use --with-festival --with-speech-dispatcher.
    - Dropped gnome-speech-ibmtts, a legacy library that ibmtts depends on is
      no longer in the archive.
    - Write wrapper scripts to send audio output for swift and dectalk through
      PulseAudio.
    - Depend on pulseaudio-utils  

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 29 Sep 2012 16:49:16 +0400

gnome-speech (1:0.4.25-5) unstable; urgency=low

  * Acknowledge NMU, thanks Christian.
  * Re-enable uploaders.mk.
  * Switch to dpkg source format 3.0 (quilt).
  * Drop obsolete Conflicts.
  * debian/patches/02_glib-single-include.patch: Fix build failure with
    glib 2.32 where including individual glib headers is no longer allowed.
    Closes: #665538
  * Don't use brace-expansion in .install files.

 -- Michael Biebl <biebl@debian.org>  Mon, 26 Mar 2012 00:10:21 +0200

gnome-speech (1:0.4.25-4ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control:
      + libgnome-speech7: Mention all backends that are built, and depend
        on pulseaudio-utils .
      + libgnome-speech-dev: Refer to libgnome-speech7.
    - debian/libgnome-speech7.install:
      + ship other drivers as well.
      + Ship test-speech in main package, instead of -dev package.
    - debian/rules: use --with-festival --with-speech-dispatcher.
    - Dropped gnome-speech-ibmtts for hardy and later, a legacy library that
      ibmtts depends on is no longer in the archive.
    - Write wrapper scripts to send audio output for swift and dectalk through
      PulseAudio.
    - Depend on pulseaudio-utils  
    
 -- David Futcher <bobbo@ubuntu.com>  Thu, 20 Jan 2011 21:49:16 +0000

gnome-speech (1:0.4.25-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * No longer include uploaders.mk in debian/rules
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #621024
    - Polish (Michał Kułach).  Closes: #657298

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Jan 2012 08:00:59 +0100

gnome-speech (1:0.4.25-4) unstable; urgency=low

  * Only suggest festival. Closes: #492974 and avoids leaking processes 
    in the gdm3 session.

 -- Josselin Mouette <joss@debian.org>  Fri, 17 Dec 2010 22:54:21 +0100

gnome-speech (1:0.4.25-3ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control:
      + libgnome-speech7: Mention all backends that are built, and depend
        on pulseaudio-utils .
      + libgnome-speech-dev: Refer to libgnome-speech7.
    - debian/libgnome-speech7.install:
      + ship other drivers as well.
      + Ship test-speech in main package, instead of -dev package.
    - debian/rules: use --with-festival --with-speech-dispatcher.
    - Dropped gnome-speech-ibmtts for hardy and later, a legacy library that
      ibmtts depends on is no longer in the archive.
    - Write wrapper scripts to send audio output for swift and dectalk through
      PulseAudio.
    - Depend on pulseaudio-utils   

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 12 Nov 2010 10:32:18 +0530

gnome-speech (1:0.4.25-3) unstable; urgency=low

  [ Mario Lang ]
  * debian/watch: Fix so that it matches current major version directory.

  [ Josselin Mouette ]
  * vi.po: updated translation by Clytie Siddall. Closes: #601562.
  * Use simple-patchsys.
  * 01_festival_eof.patch: patch from Samuel Thibault. Handle EOF on 
    sockets. Closes: #601171.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 22:33:37 +0100

gnome-speech (1:0.4.25-2ubuntu1) natty; urgency=low

  * Merge from Debian Unstable, remaining changes:
    - debian/control:
      + libgnome-speech7: Mention all backends that are built, and depend
        on pulseaudio-utils .
      + libgnome-speech-dev: Refer to libgnome-speech7.
    - debian/libgnome-speech7.install:
      + ship other drivers as well.
      + Ship test-speech in main package, instead of -dev package.
    - debian/rules: use --with-festival --with-speech-dispatcher.
    - Dropped gnome-speech-ibmtts for hardy and later, a legacy library that
      ibmtts depends on is no longer in the archive.
    - Write wrapper scripts to send audio output for swift and dectalk through
      PulseAudio.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Fri, 05 Nov 2010 21:57:18 +0300

gnome-speech (1:0.4.25-2) unstable; urgency=low

  [ Mario Lang ]
  * Fix override disparity: libgnome-speech-dev libdevel ->devel.

  [ Josselin Mouette ]
  * Drop useless .la file.

  [ Emilio Pozuelo Monfort ]
  * debian/gnome-speech-*.{postinst,prerm}:
    - Add #DEBHELPER# so that debhelper snippets are included.
  * debian/control.in:
    - libgnome-speech-dev is section libdevel.
    - Let libgnome-speech7 and libgnome-speech-dev depend on
      ${misc:Depends}.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 06 Mar 2010 20:11:21 +0100

gnome-speech (1:0.4.25-1ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - debian/control:
      + libgnome-speech7: Mention all backends that are built.
      + libgnome-speech-dev: Refer to libgnome-speech7.
    - debian/libgnome-speech7.install:
      + ship other drivers as well.
      + Ship test-speech in main package, instead of -dev package.

