=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-speech
Section: libs
Priority: optional
Maintainer: Ubuntu Accessibility Developers <ubuntu-accessibility-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Mario Lang <mlang@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.2.11),
               debhelper (>= 5.0.0),
               gnome-pkg-tools (>= 0.10),
               libbonobo2-dev (>= 2.22.0), liborbit2-dev (>= 1:2.14.0),
               libespeak-dev (>= 1.30),
               po-debconf,
               dh-autoreconf,
               gnome-common
Standards-Version: 3.8.3

Package: libgnome-speech7
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}, pulseaudio-utils
Suggests: festival
Description: GNOME text-to-speech library
 The GNOME Speech library gives a simple yet general API for programs
 to convert text into speech, as well as speech input.
 .
 Multiple backends are supported by the GNOME Speech library.
 The Festival, Espeak and speech-dispatcher backends are provided
 by default in this package;  other backends that require proprietary
 software are available via separate  packages (gnome-speech-dectalk
 and gnome-speech-swift).

Package: libgnome-speech-dev
Section: libdevel
Architecture: any
Depends: libgnome-speech7 (= ${binary:Version}), ${misc:Depends}, pkg-config
Description: GNOME text-to-speech library (development headers)
 The GNOME Speech library gives a simple yet general API for programs
 to convert text into speech, as well as speech input.
 .
 See the libgnome-speech7 package description for more information.

Package: gnome-speech-swift
Section: contrib/libs
Architecture: amd64 i386
Depends: ${misc:Depends},
         gcc,
         libgnome-speech-dev (= ${binary:Version}),
         liborbit2-dev,
         libglib2.0-dev,
         libbonobo2-dev
Description: GNOME text-to-speech library (Cepstral swift engine support)
 The GNOME Speech library gives a simple yet general API for programs
 to convert text into speech, as well as speech input.
 .
 This package provides the source code required to compile a driver
 for the commercial swift speech synthesis engine and voices from
 Cepstral (http://www.cepstral.com/).
 Upon installation, it will automatically attempt to compile and install
 the swift-synthesis-driver binary required to use GNOME Speech with swift. 
 .
 This package is only useful if the swift engine is already installed on the
 system.

Package: gnome-speech-dectalk
Section: contrib/libs
Architecture: i386
Depends: ${misc:Depends},
         gcc,
         libgnome-speech-dev (= ${binary:Version}),
         liborbit2-dev,
         libglib2.0-dev,
         libbonobo2-dev
Description: GNOME text-to-speech library (Fonix DECtalk engine support)
 The GNOME Speech library gives a simple yet general API for programs
 to convert text into speech, as well as speech input.
 .
 This package provides the source code required to compile a driver
 for the commercial DECtalk software speech synthesis engine and voices from
 Fonix (http://www.fonix.com/).
 Upon installation, it will automatically attempt to compile and install
 the dectalk-synthesis-driver binary required to use GNOME Speech with
 dectalk.
 .
 This package is only useful if the dectalk engine is already installed on
 the system.
