=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003 Colin Walters <walters@verbum.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# Ensure we do not accidentally pick up viavoice at package build time
DEB_CONFIGURE_EXTRA_FLAGS +=  --with-viavoice-dir=no --with-festival --with-speech-dispatcher

# work around upstream bug
DEB_MAKE_CLEAN_TARGET := clean

clean::
	find . -name Makefile | xargs rm -vf
	find . -name '*.server' | xargs rm -vf
	rm -f drivers/theta/GNOME_Speech_SynthesisDriver_Theta.server
	rm -f drivers/freetts/freetts-synthesis-driver
	rm -f drivers/freetts/GNOME_Speech_SynthesisDriver_FreeTTS.server
	rm -f config.h config.log config.status libtool stamp-h1
	rm -f gnome-speech-1.0.pc
	debconf-updatepo
