=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-speech/0.4/gnome-speech-(.*)\.tar\.gz
