## gnome-speech 0.4.25-4ubuntu1+6.0trisquel2

=== debian/changelog ===
gnome-speech (1:0.4.25-4ubuntu1+6.0trisquel2) toutatis; urgency=low

  * Disable packaging of contrib packages gnome-speech-dectalk and
    gnome-speech-swift, Closes #2338

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 03 Feb 2013 02:37:55 +0000
