=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-speech
Section: libs
Priority: optional
Maintainer: Ubuntu Accessibility Developers <ubuntu-accessibility-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Mario Lang <mlang@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Mario Lang <mlang@debian.org>
Build-Depends: cdbs (>= 0.2.11),
               debhelper (>= 5.0.0),
               gnome-pkg-tools (>= 0.10),
               libbonobo2-dev (>= 2.22.0), liborbit2-dev (>= 1:2.14.0),
               libespeak-dev (>= 1.30),
               po-debconf
Standards-Version: 3.8.3

Package: libgnome-speech7
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}, pulseaudio-utils
Suggests: festival
Conflicts: libgnome-speech3
Description: GNOME text-to-speech library
 The GNOME Speech library gives a simple yet general API for programs
 to convert text into speech, as well as speech input.
 .
 Multiple backends are supported by the GNOME Speech library.
 The Festival, Espeak and speech-dispatcher backends are provided

Package: libgnome-speech-dev
Section: libdevel
Architecture: any
Depends: libgnome-speech7 (= ${binary:Version}), ${misc:Depends}, pkg-config
Description: GNOME text-to-speech library (development headers)
 The GNOME Speech library gives a simple yet general API for programs
 to convert text into speech, as well as speech input.
 .
 See the libgnome-speech7 package description for more information.
